# PhasicFlow: compareZero< T, Operator > Class Template Reference

compareZero< T, Operator > Class Template Reference

## Public Member Functions

| TypeInfoNV (Operator::TYPENAME())
| compareZero (const dictionary &dict)
bool | operator() (const T &value) const

## Protected Attributes

Operator | operator_ {}

## Detailed Description

### template<typename T, typename Operator>
class pFlow::compareZero< T, Operator >

Definition at line 165 of file IncludeMask.hpp.

## Constructor & Destructor Documentation

## compareZero()

compareZero | ( | const dictionary & | dict | ) |

## Member Function Documentation

## TypeInfoNV()

TypeInfoNV | ( | Operator::TYPENAME() |  | ) |

## operator()()

bool operator() | ( | const T & | value | ) | const

inline

Definition at line 174 of file IncludeMask.hpp.

References compareZero< T, Operator >::operator_.

## Member Data Documentation

## operator_

Operator operator_ {}

protected

Definition at line 168 of file IncludeMask.hpp.

Referenced by compareZero< T, Operator >::operator()().

The documentation for this class was generated from the following file:

- utilities/postprocessPhasicFlow/IncludeMask.hpp